# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: 4dccc32d4a9549578828b49d076ddf8d
# file: score.yaml
# captured_at: 2026-05-11T20:57:44Z
# attestation_hash: aa70d221e7a382ba7230a8046fe9785d82928767923f39a70435340e52da2366
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: 4dccc32d4a9549578828b49d076ddf8d
duration_sec: 177.25
tempo_bpm: 99.38
key: D major
loudness_lufs: -18.57
spectral_centroid_hz: 1738.94
energy_envelope: [0.3183, 0.2821, 0.4399, 0.6528, 0.6486, 0.7648, 0.8558, 0.9398, 0.8320, 0.7742, 0.0114, 0.5616, 0.8577, 1.0000, 0.8930, 0.6322]
section_count: 24
resonance_field: open
